<?php 
// Include form submission script 
include_once 'submit.php'; 
?>
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Contact Us</title>
    <meta name="description" content="If you have any problem or question then you can contact us">
    <meta name="viewport" content="width=device-width, initial-scale=1">
      <!------open graph og-------->
      <meta property="og:title" content="YOUR_SITE_TITLE">       <!------REPLACE THIS------>
      <meta property="og:site_name" content="YOUR_SITE_NAME">    <!------REPLACE THIS------>
      <meta property="og:url" content="YOUR_SITE_URL">           <!------REPLACE THIS------>
      <meta property="og:description" content="contact us here..."> 
      <meta property="og:type" content="website"> 
      <meta property="og:image" content="YOUR_FAVICON_URL">      <!------REPLACE THIS------>
      <!----open graph og end----->
      <!-- twitter tags -->
      <meta name="twitter:card" content="summary_large_image">
      <meta name="twitter:site" content="@YOUR_USERNAME">        <!------REPLACE THIS------>
      <meta name="twitter:title" content="YOUR_TITLE">           <!------REPLACE THIS------>
      <meta name="twitter:description" content="you can contact us here">
      <meta name="twitter:image" content="YOUR_FAVICON_URL">     <!------REPLACE THIS------>
      <!-- twitter tags end -->
    <!-- global stylesheet -->
    <link rel="stylesheet" href="css/style.min.css">
    <!-- Google recaptcha API library -->
    <script src="https://www.google.com/recaptcha/api.js" async defer></script>
  </head>
  <body>
    <!-- particles background -->
    <div class="animation-wrapper">
    <div class="particle particle-1"></div>
    <div class="particle particle-2"></div>
    <div class="particle particle-3"></div>
    <div class="particle particle-4"></div>
    </div>
    <!-- loading screen -->
    <div id="loading">
      <img src="img/loading.gif" alt="Loading...">
    </div>
    <!-- Contact form fields -->
    <div class="container">
    <form action="" method="post" class="cnt-form" role="form" novalidate="true">
      <h3>Contact Us</h3>
      <!-- Status message -->
      <?php if(!empty($statusMsg)){ ?>
        <div class="status-msg <?php echo $status; ?>"><?php echo $statusMsg; ?></div>
      <?php } ?>
      <!-- form fields -->
      <div class="form-input">
          <label for="name">Name</label>
          <input type="text" name="name" placeholder="Enter your name" value="<?php echo !empty($postData['name'])?$postData['name']:''; ?>" required="">
      </div>
      <div class="form-input">
          <label for="email">Email</label>
          <input type="email" name="email" placeholder="Enter your email" value="<?php echo !empty($postData['email'])?$postData['email']:''; ?>" required="">
      </div>
      <div class="form-input">
          <label for="subject">Subject</label>
          <input type="text" name="subject" placeholder="Enter subject" value="<?php echo !empty($postData['subject'])?$postData['subject']:''; ?>" required="">
      </div>
      <div class="form-input">
          <label for="message">Message</label>
          <textarea name="message" placeholder="Type your message here" required=""><?php echo !empty($postData['message'])?$postData['message']:''; ?></textarea>
      </div>
      <div class="form-input">
          <!-- Google reCAPTCHA box -->
          <div class="g-recaptcha" data-sitekey="<?php echo $siteKey; ?>"></div>
      </div>
      <input type="submit" name="submit" class="btn slide-hover-left-3" value="Submit" id="submit-button">
    </form>
    </div>
    <script src="js/script.js"></script>
    </body>
    </html>